Application: gvSIG desktop - gvSIG bugs #3978

Tables: Finish editing loses the selection
01/03/2016 01:07 PM - Antonio Falciano

Status: Closed
Priority: Normal
Assignee: Daniel Martinez
Category: Document table

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2413 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Steps in order to reproduce the bug:

- open atable;
start editing;

- select some records;
- finally finish editing.

Result: the selection is lost.

Related to #3236 and #3977

Associated revisions

Revision 42639 - 01/18/2016 09:13 AM - Daniel Martinez

refs #3997 #3978 Selection is blocked when reloading table model.

History

#1 - 01/07/2016 10:17 AM - Alvaro Anguix
- Assignee set to Daniel Martinez

#2 - 01/18/2016 09:41 AM - Daniel Martinez
- Status changed from New to Fixed

#3 - 01/20/2016 10:52 AM - Antonio Falciano

- Status changed from Fixed to Closed

Ok in build 2415.
